
h4{
  font-size: 75px;
  text-align: center;
}

.container3 {
  width:  90%;
  max-width: 1536px;
  margin-inline: auto;
  position: relative;
  height: 100px;
  margin-top: 5rem;
  margin-bottom: 5rem;
  overflow: hidden;
  mask-image: linear-gradient(
    to right, 
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 20%,
    rgba(0, 0, 0, 1) 80%,
    rgba(0, 0, 0, 0)
    );
  }
  
  @keyframes scrollleft {
    to {
      left: -200px;
    }
  }
  
  .item{
    width: 200px;
    height: 100px;
    
    border-radius: 6px;
    position: absolute;
    left: max(calc(200px * 6), 100%);
    animation-name: scrollleft;
    animation-duration: 30s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    
  }
  
  .itemA {
    background-image: url(zendesk.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation-delay: calc(30s / 6 * (6 - 1) * -1);
  }
  
  .itemB {
    background-image: url(gorgias.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation-delay: calc(30s / 6 * (6 - 2) * -1);
  }
  
  .itemC {
    background-image: url(Slack.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation-delay: calc(30s / 6 * (6 - 3) * -1);
  }
  
  .itemD {
    background-image: url(Shopify.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation-delay: calc(30s / 6 * (6 - 4) * -1);
  }
  
  .itemE {
    background-image: url(microsoft.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation-delay: calc(30s / 6 * (6 - 5) * -1);
  }
  
  .itemF {
    background-image: url(Shipstation.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation-delay: calc(30s / 6 * (6 - 6) * -1);
  }
  
